import { post } from "../config/request";

export const insertPemeriksaan = async ({ number, ptId }, data) => {
	try {
		const res = await post(`/pelaporan/pemeriksaan/create?number=${number}&ptId=${ptId}`, data);
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
